Subject: Re: EPOS Ticket Audits - 6/9/2020
From: Arjun Hurry <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Deeksha <[email-masked]>
Date: Mon, 7 Sep 2020 10:20:14 -0700 (MST)

Hi Pritish, 

Unfortunately I escalated this to L2 on Thursday. I've been having issues with getting them to respond in a timely manner. Please see my separate email to Sara with all the tickets I escalated last week that are still awaiting a response from the EPOS team. 

Thank you, 
AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Sunday, 6 September, 2020 18:50:35 
Subject: EPOS Ticket Audits - 6/9/2020 

Hi AJ, 

Please find below the audit feedback for your tickets you have handled. I can see one case was not escalated or nor replied? Could you please confirm the reason. 

100203 	AJ 	Correct 	NA 	NA 
100787 	AJ 	Correct 	NA 	NA 
89814 	AJ 	Correct 	NA 	NA 
88512 	AJ 	Correct 	NA 	NA 
100956 	AJ 	Incorrect 	No reply sent to customer asking if the FW update from file is done. Also no details if this was escalated. 	Should have sent a reply to the customer if the FW update from file is done as noted in the ticket. Or else should have escalated to EPOS team for FW update file. 
100261 	AJ 	Correct 	NA 	NA 
99907 	AJ 	Correct 	NA 	NA 

Regards, 
Pritish Nandi